$hacker: (
    footer-background-color: #252526,
    footer-color: #C7BA00,
    link: #E08C48,
    link-hover: #E08C48,
    title-color: #A1AD64,
    meta-color: #CDF5CC,
    body-color: #1FFF2A,
    hr-color: #6B6B6B,
    body-background-color: #151715,
    backdrop-background-color: #111,
    dropdown-border-top-color: #6B6B6B,
    dropdown-item-active-background-color: lighten(#151715, 12%),
    dropdown-content-background-color: lighten(#151715, 5%),
    dropdown-item-hover-background-color: lighten(#151715, 20%),
    dropdown-item-hover-color: #FCFCFA,
    dropdown-item-color: #e3cd26,
    navbar-border-bottom-color: #252526,
    navbar-background-color: #252526,
    navbar-mobile-background-color: #323232,
    navbar-title-color: #E3CD26,
    navbar-title-hover-color: #1FFF2A,
    navbar-title-active-color: #f3ff6e,
    navbar-menu-hover-background-color: lighten(#151715, 20%),
    navbar-dropdown-item-hover-color: #E08C48,
    sidebar-title-color: #E3CD26,
    sidebar-li-color: #A1AD64,
    taxo-title-color: #996287,
    taxo-num-color: #E3CD26,
    taxo-num-background-color: #252526,
    taxo-tags-background-color: lighten(#151715, 10%),
    taxo-tags-color: #78DCE8,
    taxo-series-background-color: lighten(#151715, 10%),
    taxo-series-color: #EA9C77,
    taxo-categories-background-color: lighten(#151715, 10%),
    taxo-categories-color: #AB9DF2,
    breadcrumb-item-color: #E08C48,
    breadcrumb-background-color: #252526,
    breadcrumb-item-active-color: #bdbdbd,
    list-header-title-color: #A1AD64,
    figcaption-color: #1FFF2A,
    figcaption-strong-color: #FCFCFA,
    single-hr-background-color: #E08C48,
    single-blockquote-border-color: #E08C48,
    single-header-title-color: #FCFCFA,
    single-contents-title-color: #A1AD64,
    single-contents-subtitle-color: #FCFCFA,
    related-header-title-color: #FCFCFA,
    related-link-color: #C7BA00,
    content-box-border-color: #6B6B6B,
    content-box-background-color: #252526,
    burger-menu-color: #dbdbdb,
    social-icon-color: #9e9e9e,
    social-icon-hover-color: lighten(#9e9e9e, 20%),
    pagination-link-color: #996287,
    pagination-background-color: #252526,
    pagination-disabled-color: #424242,
    pagination-number-color: #FCFCFA,
    terms-title-color: #C7BA00,
    terms-title-shadow-color: #252526,
    terms-tags-color: #78DCE8,
    terms-categories-color: #AB9DF2,
    terms-series-color: #EA9C77,
    terms-len-color: #E08C48,
    toc-label-color: #727072,
    toc-title-color: #727072,
    toc-vertical-line: #727072,
    toc-vertical-line-active: #E08C48,
    toc-header-background-color: lighten(#151715, 7%),
    toc-header-background-color-hover: lighten(#151715, 5%),
    toc-body-background-color: lighten(#151715, 3%),
    search-placeholder-color: #727072,
    search-color: #1FFF2A,
    search-icon-color: #727072,
    search-border-color: #0d0e0f,
    search-border-outline-color: rgba(161, 173, 100, 0.2),
    search-border-active-color: #414141,
    search-background-color: #252526,
    search-content-color: #1FFF2A,
    search-content-background-color: lighten(#252526, 7%),
    search-hover-background-color: lighten(#252526, 14%),
    search-highlight-color: red,
    selection-color: #FCFCFA,
    selection-background-color: #FF6188,
    archive-key-color: #FCFCFA,
    archive-type-color: #FCFCFA,
    archive-meta-color: #E3CD26,
    archive-key-background-color: #E08C48,
    archive-type-background-color: #855E78,
    archive-hover-line-color: #FF6188,
    gtt-color: #9e9e9e,
    gtt-background-color: #252526,
    gtt-hover-color: #E3CD26,
    gtt-hover-background-color: lighten(#252526, 5%),
    switch-background-color: #403E41,
    switch-button-color: #FCFCFA,
    switch-active-color: #FF6188,
    gallery-mask-color: #FCFCFA,
    gallery-mask-background-color: rgba(0, 0, 0, 0.7),
    contact-input-color: #FCFCFA,
    contact-input-background-color: lighten(#252526, 4%),
    contact-button-background-color: lighten(#252526, 4%),
    custom-scrollbar-foreground-color: #616161,
    custom-scrollbar-background-color: #FCFCFA,
    share-color: #dbdbdb,
    share-shadow-color: #888,
    share-background-color: lighten(#282a36, 7.5%),
);